.container {
    max-width: 1400px;
}
.promo-top-banner {
    padding: 12px 60px 12px 8px !important ;
    font-weight: 400 !important ;
    text-align: center !important ;
    font-size: 16px !important ;
    background: #fff5d6 !important ;
    z-index: 99 !important;
    top: auto !important;
    position: relative !important;
    width: 100% !important;
    box-sizing: border-box !important;
    letter-spacing: 0 !important;
}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype');font-style: normal;font-weight: 300;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype');font-style: normal;font-weight: 400;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype');font-style: normal;font-weight: 700;font-display: swap;}
body{font-family: ZohoPuvi, sans-serif;}

.demo-strip p {display:inline-block;width:86%;font-size:14px;}
.demo-strip{border: .5px solid #fff9d9;width: 100%;-webkit-box-align: center;padding: 10px 0;vertical-align:  middle;text-align:  center;/* font-size: 16px; */line-height: 25px;background-color: #fff9d9;}
.demo-icon
{
position: relative;
    top: -15px;
    right: 0px;
    margin: 0 0 !important;
    width: 6%;
}
.h2{font-weight: inherit}


<style>
/*================== accordian css */
.add-on {font-size: 10px;font-weight: 600;}
.red-star{color:#e07879}
.windowsmonoTable td.padd-none {padding: 0 !important;}
.bdr-none td{border:none  !important;    padding: 15px 0px !important;}
.accordion_head.active	{background: #F9F9F9;color: #85b536 !important;}
.accordion_container {width: 100%;}
.accordion_head {
color: #09C;cursor: pointer;font-size: 14px;margin: 0 0 1px 0;padding:12px;font-family: 'Open Sans',sans-serif;border-bottom: 1px solid #efefef;position: relative;
}
.accordion_body {background: #F9F9F9;padding: 12px;}
.accordion_body p{margin: 0px;}
.plusminus{font-size: 20px;position: absolute;right: 20px;top: 10px;}	
.faqh {font-size: 18px;margin: 0;color:#09C;}
.accordion_head.active .faqh {background:#F9F9F9;color: #85b536 !important}
/*================== accordian css end */	
